[
	{"type":"button","fill":"0x3E4C59","settings":{"useHandCursor":false,"alpha":0.5,"text":"Tutoring","x":120,"y":160,"width":240,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x3E4C59","settings":{"useHandCursor":false,"alpha":0.5,"text":"Recycling","x":120,"y":240,"width":240,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x3E4C59","settings":{"useHandCursor":false,"alpha":0.5,"text":"Habitat loss","x":120,"y":320,"width":240,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x3E4C59","settings":{"useHandCursor":false,"alpha":0.5,"text":"Rio de Janeiro","x":440,"y":160,"width":240,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x3E4C59","settings":{"useHandCursor":false,"alpha":0.5,"text":"Behind the scenes","x":440,"y":240,"width":240,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x3E4C59","settings":{"useHandCursor":false,"alpha":0.5,"text":"Music","x":440,"y":320,"width":240,"height":50},"actions":{"click":"clickDemo"}}
]